Script: *turn-volume-fully-up.ps1*
========================

This PowerShell script turns the audio volume fully up to 100%.

Parameters
----------
```powershell
PS> ./turn-volume-fully-up.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Example
-------
```powershell
PS> ./turn-volume-fully-up

```

Notes
-----
Author: Markus Fleschutz | License: CC0

Related Links
-------------
https://github.com/fleschutz/PowerShell

Script Content
--------------
```powershell
<#
.SYNOPSIS
	Turns the volume fully up
.DESCRIPTION
	This PowerShell script turns the audio volume fully up to 100%.
.EXAMPLE
	PS> ./turn-volume-fully-up
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

try {
	$obj = New-Object -com wscript.shell
	for ([int]$i = 0; $i -lt 100; $i += 2) {
		$obj.SendKeys([char]175) # each tick is +2%
	}
	exit 0 # success
} catch {
	"⚠️ Error in line $($_.InvocationInfo.ScriptLineNumber): $($Error[0])"
	exit 1
}
```

*(generated by convert-ps2md.ps1 using the comment-based help of turn-volume-fully-up.ps1 as of 08/15/2024 09:50:54)*
